@font-face {
  font-family: 'GothamRounded-Medium';
  src: url('../fonts/GothamRounded-Medium.eot');
  src: url('../fonts/GothamRounded-Medium.woff2') format('woff2'),
       url('../fonts/GothamRounded-Medium.woff') format('woff'),
       url('../fonts/GothamRounded-Medium.ttf') format('truetype'),
       url('../fonts/GothamRounded-Medium.svg#GothamRounded-Medium') format('svg'),
       url('../fonts/GothamRounded-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueLTPro-Roman';
  src: url('../fonts/HelveticaNeueLTPro-Roman.eot');
  src: url('../fonts/HelveticaNeueLTPro-Roman.woff2') format('woff2'),
       url('../fonts/HelveticaNeueLTPro-Roman.woff') format('woff'),
       url('../fonts/HelveticaNeueLTPro-Roman.ttf') format('truetype'),
       url('../fonts/HelveticaNeueLTPro-Roman.svg#HelveticaNeueLTPro-Roman') format('svg'),
       url('../fonts/HelveticaNeueLTPro-Roman.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamRounded-Book';
  src: url('../fonts/GothamRounded-Book.eot');
  src: url('../fonts/GothamRounded-Book.woff2') format('woff2'),
       url('../fonts/GothamRounded-Book.woff') format('woff'),
       url('../fonts/GothamRounded-Book.ttf') format('truetype'),
       url('../fonts/GothamRounded-Book.svg#GothamRounded-Book') format('svg'),
       url('../fonts/GothamRounded-Book.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueLTPro-Md';
  src: url('../fonts/HelveticaNeueLTPro-Md.eot');
  src: url('../fonts/HelveticaNeueLTPro-Md.woff2') format('woff2'),
       url('../fonts/HelveticaNeueLTPro-Md.woff') format('woff'),
       url('../fonts/HelveticaNeueLTPro-Md.ttf') format('truetype'),
       url('../fonts/HelveticaNeueLTPro-Md.svg#HelveticaNeueLTPro-Md') format('svg'),
       url('../fonts/HelveticaNeueLTPro-Md.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gill Sans MT';
  src: url('../fonts/GillSansMT.eot');
  src: url('../fonts/GillSansMT.woff2') format('woff2'),
       url('../fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
	   url('../fonts/GillSansMT.woff') format('woff'),
       url('../fonts/GillSansMT.ttf') format('truetype'),
       url('../fonts/GillSansMT.svg#GillSansMT') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
	font-size: 12px !important;
}

#wrapper {
	background: #eaddd0;
	background: -moz-linear-gradient(top,  #f5eee8 0%, #f5eee8 25%, #f5eee8 75%, #eaddd0 100%);
	background: -webkit-linear-gradient(top,  #f5eee8 0%,#f5eee8 25%,#f5eee8 75%,#eaddd0 100%);
	background: linear-gradient(to bottom,  #f5eee8 0%,#f5eee8 25%,#f5eee8 75%,#eaddd0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaddd0', endColorstr='#eaddd0',GradientType=0 );
}

#container {
	background: #ffffff;
    /* padding: 15px 6px; */
    padding: 10px 0px;
	margin-bottom: 70px !important;
    margin-top: -87px !important;
    position: relative;
	z-index: 3;
}

.inner,
#container {
    max-width: 1080px;
    margin: 0 auto;
}

.left { text-align: left; }
.right { text-align: right; }

.floatleft { float: left; }
.floatright { float: right; }

.no-pad-left { padding-left: 0px !important; }
.no-pad-right { padding-right: 0px !important; }

.copyright {
	background: #8a70c7;
	color: #c7bcec;
	padding: 6px 0;
	font-family: 'HelveticaNeueLTPro-Roman';
	font-size: 10px;
}

.copyright .right a { color: #c7bcec; }
.copyright .right a:hover { color: #ffffff; }

.footer-links ul li {
	border-right: 1px solid #b59eff;
}

.footer-links ul li:last-child {
	border-right: none;
}

.footer-links ul li:first-child a {
	padding-left: 0px !important;
}

.footer-links ul li:last-child a {
	padding-right: 0px !important;
}

.footer-links {
    background: #6d5ca4;
	padding: 19px 0 18px 0;
	font-family: 'GothamRounded-Book';
}

.footer-links .menu-item a {
	padding: 0rem 1rem;
	color: #b59eff;
}

#menu-footer-menu {
    padding-bottom: 14px;
}

#menu-footer-menu .menu-item a {
	color: #ffffff;
	padding: 0 1.16rem 0 1.16rem;
	/* padding: 0 0.72rem 0 0.598rem; */
}

#menu-footer-menu li,
#menu-footer-menu {

}

.brand-bar {
    padding: 28px 0 5px 0;
	background: #ffffff;
}

.upper-bar {
	background: #f0f0f0;
	min-height: 30px;
}

.main-bar {
	background: #ffffff;
    font-size: 12.15px;
    text-transform: uppercase;
    position: relative;
}

.header-upper-menu {
    padding: 7px 0px;
	float: right;
    font-family: 'HelveticaNeueLTPro-Md';
    text-transform: uppercase;
    font-size: 10px;
}

.header-upper-menu ul li {
    border-right: 1px solid #666471;
}

.header-upper-menu ul li a {
    padding: 0 0.6rem;
	color: #666471;
}

.header-upper-menu ul li:first-child a {
    padding-left: 0px !important;
}

.header-upper-menu ul li:last-child a {
    padding-right: 0px !important;
}

.header-upper-menu ul li:last-child {
    border-right: none;
}

.noseparator {
	border: 0px !important;
}

.noseparator a {
	padding-right: 0px !important;
}

.header-upper-menu .menu-social .fa,
.footer-links .menu-social .fa {
	font-size: 15px;
}

.header-upper-menu .menu-social .fa {
	color: #6d5ca4;
}

.head-search-form input[type=text] {
    margin: 0px;
    border: 1px solid #eae9f3;
    border-right-color: #ffffff;
    height: 30px;
    box-shadow: none;
    background: #fcfbf9;
}

.head-search-form button[type=submit] {
    height: 30px;
    background: #fcfbf9;
    border: 1px solid #eae9f3;
    border-left-color: #ffffff;
	color: #6d5ca4;
	padding: 0 10px;
}

.home-menu-logo {
	background:	url(/wp-content/uploads/2016/06/love-your-gut-menu-logo.png);
	width: 32px;
    height: 39px;
    text-indent: -9999px;
	display: inherit;
}

.home-menu-logo a {
	width: 100%;
}

.header-main-menu li {
	border: none;
}

.header-main-menu ul li:last-child a::after,
.home-menu-logo a::after {
	display: none !important;
	border: none;
}

.header-main-menu li a {
	position: relative;
	font-family: 'GothamRounded-Medium';
	color: #6d5ca4;
	padding: 19px 14px !important;
}

.header-main-menu li a::after {
    content: "";
    border-right: 1px solid #aeadb2;
    position: absolute;
    right: 0;
    top: 18px;
    width: 10px;
    height: 15px;
}

.header-main-menu li a:hover {
		color: #1fa9ba;
}

.header-main-menu ul li:first-child {
    padding-left: 0px !important;
	border-right: 0px;
}

.header-main-menu ul li:last-child {
    padding-right: 0px !important;
	border-right: 0px;
}

.slide-wrapper {
	position: relative;
	overflow: hidden !important;
    background: #20a9bb;
}

.slide-wrapper img {
	width: 100%;
	/* float: right; */
    /* z-index: 1; */
    /* position: relative; */
}

.slide-wrapper .curve {
    width: 105%;
    position: absolute;
    bottom: 0px;
    left: -2.5%;
    height: 52px;
    border-radius: 50%/100px 100px 0 0;
    background: #f5eee8;
	z-index: 2;
	border-bottom: 1px solid #f5eee8;
}

.slide-wrapper .slide-shape {
    width: 70%;
    position: absolute;
    top: 33%;
    left: -6%;
    height: 160%;
    border-radius: 50%;
    background: #000000;
    opacity: 0.05;
    z-index: 0;
}

.footer-brands {
    width: 100%;
	margin: 0;
}

.footer-brands li {
	display: inline-block;
    margin-right: 46px;
}

.footer-brands li:last-child {
    margin-right: 0px;
}

.post-wrapper {
    /* height: 250px; */
    height: auto;
    margin-bottom: 20px;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.article-inner {
	position: relative;
}

.article-inner .corner-tag {
    position: absolute;
    z-index: 9999;
    top: 0;
    left: 0;
    background: #cc2849;
    color: #ffffff;
    padding: 4px 10px;
    font-family: 'HelveticaNeueLTPro-Md';
    font-size: 11px;
    text-transform: capitalize;
	font-weight: 100;
}

.post-wrapper .post-info {
	position: absolute !important;
	bottom: 0;
	background: #34323e;
    left: 0;
    padding: 8px 8px 3px 8px;
    width: 100%;
    margin-left: 0rem !important;
    margin-right: 0rem !important;
}

.post-wrapper .post-info .entry-title {
    font-family: 'GothamRounded-Medium';
    font-size: 17px;
	width: 100%;
}

.post-wrapper .post-info .entry-title a {
	color: #ffffff;
}

.post-wrapper img {
    width: 100%;
}

.date-count {
	font-family: 'HelveticaNeueLTPro-Md';
	font-size: 12px;
}

.post-wrapper .columns {
	padding: 0px !important;
    font-size: 1em;
    font-weight: bold;
}

.post-date-short,
.date-count .post-date {
	color: #6d5ca4;
}

.post-date-short {
	display: none !important;
}

.date-count .post-count {
	color: #ffffff;	
	margin-left: 5px;
}

.date-count .post-count .fa {
	color: #6d5ca4;
	font-size: 16px;
	font-weight: normal;
	vertical-align: super;
}

.date-count .date-count-row {
    padding: 7px 0;
    display: inline-block;
}

.post-more {
    background: #ffffff;
    color: #34323e;
    font-family: 'GothamRounded-Medium';
    padding: 7px;
    white-space: nowrap;
    font-size: 12px;
    font-weight: 600;
    display: inline-block;
    text-align: center;
	float: right;
}

.post-more .fa {
	color: #34323e;
	-webkit-text-fill-color: #ffffff;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #34323e;
	vertical-align: middle;
	font-size: 15px;
}

.pagination-navigation {
    width: 100% !important;
    margin: 0px !important;
    font-family: 'GothamRounded-Medium';
    font-size: 11px;
    text-transform: uppercase;
	color: #787788;
}

.pagination-navigation ul {
	float: right;
	margin: 0;
    background: #585763;
    box-shadow: inset 0px 5px 4px #52515c;
	margin-right: 10px !important;
}

.pagination-navigation ul li {
	display: inline-block;
    text-align: center;
	position: relative;
}

.pagination-navigation ul li::before {
    content: "";
    position: absolute;
    right: -2px;
    top: 9px;
    display: block;
    border-right: 1px solid #746f8b;
    width: 1px;
    height: 20px;
}

.pagination-navigation ul li:last-child::before {
	display: none;
}

.pagination-navigation ul .active::after {
    content: "";
    position: absolute;
    bottom: 0;
    display: block;
    border-bottom: 3px solid #fff;
    width: 100%;
    left: 0;
}

.pagination-navigation ul li:hover::after {
    content: "";
    position: absolute;
    bottom: 0;
    display: block;
    border-bottom: 3px solid #fff;
    width: 100%;
    left: 0;	
}

.pagination-navigation ul li a {
	color: #ffffff;
    padding: 10px !important;
    display: inline-block;
}

.pagination-elipsis {
	padding: 10px;
}

.pagination-elipsis:hover::after {
	opacity: 0;
}

.pagination-navigation ul li:last-child a {
    border-right: none;	
}

.single #container,
.page #container {
    /* padding: 15px 10px; */
    padding: 10px 0px;
}

.page-padded-section {
	padding: 4px 10px;
}

.home #container {
	padding: 10px 0px;
	z-index: 2;
}

.home section {
	padding: 0px !important;
}

#container #breadcrumbs {
	font-family: 'GothamRounded-Medium';
    font-size: 11px;
    text-transform: uppercase;
	color: #585763;
	padding: 0 10px;
}

#container #breadcrumbs a {
    color: #6d5ca4;
    font-weight: bold;
}

.post-cat-cloud {
	margin: 0px;
	background: #595764;
	padding: 5px;
}	

.post-cat-cloud li {
    list-style: none;
    display: inline-block;
    padding: 6px;
    text-transform: uppercase;
    font-size: 11px;
}

.post-cat-cloud li a {
	color: #fff;
    border-right: 1px solid #74737d;
    padding-right: 8px;
}

.single-post .post-cat-cloud {
    background: #f0f0f0 !important;	
}

.single-post .post-cat-cloud li a {
	color: #595764;
}

.post-cat-cloud li:last-child a {
	border-right: 0px;
}

.post-type-quotes .article-inner {
	background: #efac2a;
	height: 100%;
	/* min-height: 250px; */
	min-height: auto;
}

.post-type-quotes img {
    width: 100%;
    max-width: 70px;
    max-height: 70px;
    border: 4px solid #ffffff;
    border-radius: 100%;
    position: absolute;
    bottom: 17px;
    right: 10px;
}

.post-type-quotes .post-info {
    color: #ffffff;
	background: #f9b42c;
}

.post-type-quotes .post-info .entry-title {
	font-size: 16px;
	width: 100%;
	margin: 0;
}

.post-type-quotes .post-info .quote-title {
	font-family: 'HelveticaNeueLTPro-Roman';
	font-size: 12px;
	width: 100%;
	margin: 0;
	max-width: 75%;
}

.post-type-quotes .post-info .quote-website {
	color: #ffffff;
	font-family: 'HelveticaNeueLTPro-Md';
	font-size: 12px;
	width: 100%;
    margin-bottom: 5px;
}

.quote-tip-icon {
    border: none !important;
    z-index: 999;
    width: auto !important;
    right: 55px !important;
    bottom: 10px !important;
	border-radius: 0px !important;
}

.post-type-quotes .quote-top {
    font-family: 'HelveticaNeueLTPro-Md';
    font-style: italic;
    font-size: 15px;
    color: #ffffff;
    text-align: center;
    padding: 9%;
}

.wide-quote .quote-top {
    padding: 3%;	
}

.post-type-quotes .quote-top span {
    font-size: 1.7em;
    line-height: 0em;
    margin: 5px;
    color: #f5cd7f;
}

.post-type-recipes .entry-title {
    width: 100%;
}

.post-type-recipes .post-info {
    background: rgba(0, 0, 0, 0.56);
    margin-left: 0rem !important;
    margin-right: 0rem !important;
    top: 0;
    line-height: normal !important;
    display: inline-block;
    text-align: center;
	padding: 0;
}

.post-type-recipes .post-info .entry-title {
	font-size: 21px;
    clear: both;
    margin-top: 20%;
    padding: 9px;
}

.recipe-more {
    font-family: 'GothamRounded-Medium';
    color: #fff;
    font-size: 16px;
}

.recipe-more .fa {
    font-size: 13px;
    margin-left: 5px;
}

.post-info.bottom-right-corner {
	left: inherit;
    right: 0;
    padding: 8px 8px 3px 8px;
    width: 90%;	
    border-top-left-radius: 30px;
}

.post-info.bottom-right-corner h3 {
    width: 100%;
    text-align: right;
    margin-bottom: 0px;
}

.post-info.bottom-right-corner h3 .fa {
	vertical-align: middle;
    font-size: 15px;
    margin-left: 5px;
}

.post-info.bottom-right-corner p {
    text-align: right;
    line-height: 16px;
    color: #ffffff;
	font-family: 'HelveticaNeueLTPro-Roman';
	font-size: 12px;
	width: 100%;
}

.post-info.left-column {
    position: absolute;
    top: 13%;
	bottom: inherit;
    background: transparent;
    left: 0;
    padding: 8px 8px 3px 8px;
    width: 50%;
    margin-left: 0rem !important;
    margin-right: 0rem !important;
}

.post-info.left-column .post-more {
	float: left;
}

.post-info.left-column .entry-title {
	font-size: 26px;
}

.post-info.left-column p {
	font-family: 'Gill Sans MT';
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}

.post-info.right-column {
    position: absolute;
    top: 0;
	bottom: inherit;
    background: transparent;
    right: 10px;
	left: inherit;
    padding: 8px 8px 3px 8px;
    width: 50%;
    margin-left: 0rem !important;
    margin-right: 0rem !important;
}

.post-info.right-column .entry-title {
	font-size: 26px;
	line-height: 28px;
}

.post-info.right-column .post-more {
	float: left;
}

.post-info.right-column p {
	font-family: 'HelveticaNeueLTPro-Roman';
    font-size: 13px;
    line-height: 15px;
    color: #fff;
}

.home  .post-more .fa {     
	font-size: 10px;
    margin-left: 6px;
    -webkit-text-fill-color: #34323e;
    -webkit-text-stroke-width: 0px;
    vertical-align: middle;
}

.post-info.bottom-left-corner {
    background: transparent;
    width: 55%;
    text-align: justify;
}

.post-info.bottom-left-corner p {
	font-family: 'HelveticaNeueLTPro-Roman';
    font-size: 12px;
    line-height: 15px;
    color: #fff;	
}

.sub-menu-wrap {
	display: none;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -30px;
    z-index: 9999;
	background: #20a9bb;
	-webkit-box-shadow: 0 7px 14px -10px #000000;
	-moz-box-shadow: 0 7px 14px -10px #000000;
	box-shadow: 0 7px 14px -10px #000000;
}

.sub-menu-wrap .sub-menu {
	list-style: none;
	margin: 0 auto;
    max-width: 90rem;
    text-indent: 1.5em;
}

.sub-menu-wrap .sub-menu li {
	display: inline-block;
	padding: 5px 0;
}

.sub-menu-wrap .sub-menu li a {
	color: #ffffff;
	padding: 0px !important;
}

.sub-menu-wrap .sub-menu li a:hover {
	color: #ffffff !important;
}

.sub-menu-wrap .sub-menu li a::after {
    border-right: 1px solid rgba(255, 255, 255, 0.25);
    right: -10px;
    top: 0px;
}

.menu-item-has-children:hover .sub-menu-wrap {
	display: block !important;
}

.banner-overlay-wrapper {
	position: absolute;
    width: 100%;
    top: 20%;
	z-index: 10;
}

.banner-overlay-wrapper .columns {
	padding: 0px;
	margin: 0px;
	width: 100%;
}

.banner-overlay-wrapper h1 {
    font-family: 'GothamRounded-Medium';
   	font-size: 45px; 
    margin-left: 9px;
    line-height: 3.5pc;
    color: #fff;
	margin: 0px;
}

.banner-overlay-wrapper h1 a {
	color: #ffffff;
}

.banner-overlay-wrapper .subtitle {
    font-family: 'GothamRounded-Medium';
    font-size: 26px;
    color: #fff;
}

.banner-overlay-wrapper .blog-back {
    color: #fff;
    font-family: 'GothamRounded-Medium';
    font-size: 12px;	
}

.banner-overlay-wrapper .blog-back .fa {
    color: #ffffff;
    -webkit-text-fill-color: transparent !important;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffffff;
    vertical-align: middle;
    font-size: 13px;
    margin-right: 7px;
}

.banner-overlay-wrapper .post-date {
    font-family: 'GothamRounded-Medium';
    font-size: 18px;
    color: #fff;
}

.banner-overlay-wrapper .post-category a {
    font-family: 'GothamRounded-Medium';
    font-size: 12px;
    color: #fff;
    padding: 7px;
    background: #8a70c7;
    vertical-align: text-bottom;
    margin: 0 10px;	
}

.banner-overlay-wrapper .post-count {
	font-family: 'GothamRounded-Medium';
    color: #fff;
    font-size: 14px;
    vertical-align: inherit;
}

.banner-overlay-wrapper .post-count .fa {
    vertical-align: super;
}

.blog-categories {
	font-family: 'GothamRounded-Medium';
    font-size: 11px;
    text-transform: uppercase;
    color: #585763;
    margin-bottom: 2em;
    padding: 0 10px;
}

.blog-categories .left-side {
    display: inline-block;
    width: 10%;
}

.blog-categories .right-side {
    display: inline-block;
    width: 90%;
    text-align: left;
}

.blog-categories .right-side ul li {
    padding-left: 2px;
}

.blog-categories .right-side ul .current-cat {
	position: relative;
}

.blog-categories .right-side ul .current-cat:after {
    content: "";
    position: absolute;
    bottom: 0;
    display: block;
    border-bottom: 3px solid #fff;
    width: 100%;
    left: -8px;
}

.sidebar-wrapper {
    padding-left: 0rem !important;
}

.sidebar-wrapper .widget-title {
	font-family: 'GothamRounded-Medium';
    font-size: 18px;
    color: #585763;
	margin-bottom: 0.8em;
}

.wp_rp_footer .wp_rp_edit {
	color: #000 !important;
	background: transparent !important;
	padding: 0px !important;
	box-shadow: none !important;
}

ul.related_post {
    margin: 0px;
    list-style: none;
}

ul.related_post li a {
    background: #f0f0f0;
    color: #595764;
    font-family: 'HelveticaNeueLTPro-Md';
    font-size: 11px;
    text-transform: uppercase;
    padding: 10px;
    line-height: inherit;
    /* display: inline-block; */
    /* margin-bottom: 8px; */
    display: block;
	margin-bottom: 0px;
}

.sidebar-wrapper .widget-container {
    border-top: 1px solid #e4e4e4;
    padding-top: 1.2em;
    margin-bottom: 1.2em;
}

.banner-overlay-wrapper .post-more {
    float: none !important;
    margin-top: 15px !important;
}

.recipe-sub {
    font-size: 18px !important;
}

.post-type-recipes.large-8 {
    padding-left: 15px !important;
    padding-right: 15px !important;	
}

.post-type-recipes.large-8 img {
    max-width: 341px;
}

.post-type-recipes.large-8 .post-info {
	position: relative;
}

.post-type-recipes.large-8 .large-6 {
	background: #585763;
	position: relative;
}

.recipe-name a {
	font-size: 21px;
}

.post-type-recipes.large-8 .recipe-name a {
	font-family: 'GothamRounded-Medium';
    font-size: 21px;
	color: #ffffff;
}

.home .post-type-recipes .entry-title,
.post-type-recipes.medium-4 .post-info .entry-title {
    margin-top: 75px;
    padding: 7px;
}

.recipe-corner-icon {
	width: 65px !important;
    float: right;
    right: 0;
    top: 0;
	z-index: 9999;
}

.post-type-recipes.large-8 .large-6 .post-more {
    float: right;
}

.post-type-recipes.large-8 .recipe-name {
    padding: 5px 15px;
	padding-top: 0.6em;
}

.post-type-recipes.large-8 p {
    padding: 0 15px;
    color: #fff;
    font-size: 12px;
    font-family: 'HelveticaNeueLTPro-Roman';
    font-weight: 100;
}

.recipe-meta {
    padding: 0 15px;
    position: absolute;
    bottom: 10px;
    width: 100%;
	color: #ffffff;
    margin-left: 0;
    margin-right: 0;
	padding-right: 0px;
}

.recipe-meta .portions {
	line-height: 2.5em;
    margin-left: 10px;
	white-space: nowrap;
}

.preptime img,
.portions img,
.five-a-day img {
	width: auto;
    margin-right: 6px;
	float: left;
}

.header-recipe-meta .portions img {
	margin-left: 20px;
}

.header-recipe-meta {
	margin-top: 20px;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.portions p {
    margin-top: 15px !important;
}

.header-recipe-meta .portions p,
.preptime p,
.five-a-day p {
    margin-top: -4px !important;
    white-space: nowrap;
}

.preptime p,
.portions p,
.five-a-day p {
	margin: 0px;
	color: #ffffff;
    text-align: left;
}

.recipe-cat-cloud {
    margin: 0px;
    background: #cd284a;
    padding: 0px 5px;
}

.recipe-sidebar-ingredients {
	border-top: 0px !important;
	background: #d22a4c;
	margin: 0px !important;
	padding-top: 0px !important;
	color: #ffffff;
}

.recipe-sidebar-ingredients .widget-title {
	color: #ffffff;
	padding: 10px 15px !important;
	margin-bottom: 0.4em;
    background: #cc2849;
}

.recipe-sidebar-ingredients p {
	line-height: 2em;
	padding: 0 15px 15px 15px !important;
}

.single-recipe-excerpt {
    background: #585763;
    color: #fff;
    padding: 15px;	
}

.recipe-nutrition-table td {
	border-left: 1px solid #eee4da;
	border-right: 1px solid #eee4da;
    background: #ffffff;
}

.recipe-nutrition-table th:last-child {
    border-left: 1px solid #eee4da;	
}

.recipe-nutrition-table tr:last-child td:last-child {
	border-top: 1px solid #eee4da;
}

.recipe-nutrition-table th:first-child {
	background: #eee4da;
}

.recipe-nutrition-table th {
	background: #595764;
    color: #ffffff;
    width: 33%;
}

.recipe-featured-img {
	max-width: 100%;
    margin-bottom: 2em;
}

.page-template-gut-healthy .post-wrapper4 .article-inner {
    background: #8abd46;	
}

.page-template-gut-healthy .post-wrapper4 .columns:first-child {
    padding: 10px 15px !important;
}

.page-template-gut-healthy .post-wrapper4 a {
	font-family: 'GothamRounded-Medium';
	color: #ffffff;
}

.page-template-gut-healthy .post-wrapper4 a .fa {
    color: #ffffff;
    -webkit-text-fill-color: #8abd46;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffffff;
    vertical-align: middle;
    font-size: 18px;
}

.page-template-gut-healthy .post-wrapper4 p {
	color: #ffffff;
    font-family: 'HelveticaNeueLTPro-Roman';
	font-weight: normal;
}

.post-3830 .post-info.bottom-right-corner,
.page-template-gut-week .post-wrapper1 .post-info.bottom-right-corner {
	/* width: 40%; */
	width: 96%;
	font-weight: normal;
}

.standard-page-sidebar {
    padding-left: 0rem !important;
    padding-right: 0rem !important;	
}

.sidebar-wrapper .widget-container {
	border: 0px;
	padding-top: 0px;
}

.standard-page-sidebar .post-wrapper {
	padding: 0px !important;
	max-width: 340px;
	display: inline-block;
	margin-right: 10px;
}

.contact-sidebar-wrapper-responsive .accordion-content {
	background: #585763;
	color: #ffffff !important;	
}

.contact-sidebar-accordion {
	margin: 0px;
}

.contact-sidebar-accordion .accordion-item p:first-of-type {
	display: none !important;
}

.contact-sidebar-wrapper-responsive .accordion-title:before {
    content: '\f0d7' !important;
    font-family: FontAwesome;
    position: absolute !important;
    right: 0 !important;
    top: -2px !important;
    margin-top: 0px !important;
    margin-right: 10px !important;
    font-size: 20px !important;
    vertical-align: middle !important;
	float: right;
}

.contact-sidebar-accordion .accordion-title {
    font-family: 'GothamRounded-Medium';
    font-size: 18px !important;
    margin-bottom: 0em !important;
    background: #585763;
    color: #fff !important;
    padding: 0px !important;
}

.contact-sidebar-accordion .accordion-title:focus,
.contact-sidebar-accordion .accordion-title:hover {
    background: #585763 !important;
    cursor: pointer;
    color: #ffffff !important;
    outline: 0px;
}

.contact-sidebar-wrapper-responsive {
	display: none;
}

.contact-sidebar-wrapper-responsive,
.contact-sidebar-wrapper {
	background: #585763;
	color: #ffffff;
	padding: 10px 15px !important;
    font-family: 'HelveticaNeueLTPro-Roman';
    font-size: 12px;
	margin-right: 10px;
}

.contact-sidebar-wrapper-responsive h3,
.contact-sidebar-wrapper h3 {
	color: #ffffff !important;
}

.contact-sidebar-wrapper-responsive b,
.contact-sidebar-wrapper b {
    font-family: 'GothamRounded-Medium';
    font-weight: normal;
    font-size: 15px;
    margin-bottom: 6px;
    margin-top: 10px;
    display: inline-block;
	color: #ffffff;
}

.contact-sidebar-wrapper-responsive a,
.contact-sidebar-wrapper a {
	color: #bdaaeb;
}

.gform_wrapper {
	max-width: 100% !important;
    margin: 0px !important;
    font-family: 'HelveticaNeueLTPro-Roman' !important;
}

.gform_wrapper label {
	color: #585763 !important;
	font-size: 12px !important;
	font-family: 'HelveticaNeueLTPro-Md' !important;
}

.gform_wrapper .field_sublabel_above .gfield_date_day label,
.gform_wrapper .field_sublabel_above .gfield_date_month label,
.gform_wrapper .field_sublabel_above .gfield_date_year label,
.gform_wrapper .field_sublabel_above .gfield_time_ampm label,
.gform_wrapper .field_sublabel_above .gfield_time_hour label,
.gform_wrapper .field_sublabel_above .gfield_time_minute label,
.gform_wrapper .field_sublabel_above .ginput_complex label,
.gform_wrapper .field_sublabel_above .instruction {
	color: #585763 !important;
	font-size: 10px !important;
}

#field_7_10 .gfield_label {
	display: none;
}

.gchoice_7_10_0,
.gchoice_7_10_1 {
    display: inline-block;
    width: 70px;
}

.gchoice_7_10_0 label,
.gchoice_7_10_1 label {
	line-height: 2 !important;
}

.gform_footer button {
	background: #6d5ca4 !important;
	font-family: 'GothamRounded-Medium' !important;
    font-size: 12px;
    font-size: 12px;
}

.gform_footer button .fa {
	color: #ffffff;
	-webkit-text-fill-color: #6d5ca4;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #ffffff;
	vertical-align: middle;
	font-size: 15px;
	margin-left: 8px;
}

#field_7_9 p b {
    font-family: 'HelveticaNeueLTPro-Md';
    font-weight: normal;
}

.owl-dot {
    width: 10px;
    height: 10px;
    background: #61bfcb;
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px;
}

.owl-dot.active {
    background: #ffffff;	
}

.owl-controls {
	margin-top: 2em;
}

.home-title {
	padding-right: 95px;
    font-size: 56px !important;
    line-height: 4pc !important;
}

.link-page-row {
	border-top: 1px solid #e4e4e4;
    padding: 2em 0;
}

.link-page-row .medium-8 {
    padding-left: 30px;
}

.link-page-row h3 {
    font-family: 'GothamRounded-Medium';
    color: #585763;
    font-size: 15px;
}

.link-page-row .link-visit {
	background: #6d5ca4;
	color: #ffffff;
    font-family: 'GothamRounded-Medium';
    font-size: 12px;
    padding: 10px;
    display: inline-block;
}

.link-page-row .link-visit .fa {
    color: #ffffff;
    -webkit-text-fill-color: #6d5ca4;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffffff;
    vertical-align: middle;
    font-size: 15px;
    margin-left: 5px;
}

.link-page-row img {
	vertical-align: middle;
    display: block;
    max-width: 100%;
    margin: 0 auto;
    max-width: 200px;
}

.accordion-title {
	margin: 0px !important;
    border: 0px !important;
    padding: 0.4em 0 !important;
    font-size: 12px !important;
    color: #585763 !important;
}

.accordion-title:focus, .accordion-title:hover {
	background: #ffffff !important;
	cursor: pointer;
    color: #20a9bb !important;
}

.accordion-title:before {
    content: '\f0d7' !important;
    font-family: FontAwesome;
	position: inherit !important;
    right: 0 !important;
    top: -2px !important;
    margin-top: 0px !important;
    margin-right: 10px !important;
    font-size: 20px !important;
    vertical-align: middle !important;
}

.accordion-content {
	border: 0px !important;
	line-height: 1.6 !important;
    padding: 0px !important;
    padding-bottom: 1em !important;
	color: #585763 !important;
}

.w3eden .container-fluid {
		padding: 0px !important;
}

.wpdm-all-packages-table .desc-field {
    width: 45%;
}

.search-page-none button {
    height: 30px;
    background: #fcfbf9;
    border: 1px solid #eae9f3;
    border-left-color: #ffffff;
    color: #6d5ca4;
    padding: 0 10px;
}

.search-page-none input {
    margin: 0px;
    border: 1px solid #eae9f3;
    border-right-color: #ffffff;
    height: 30px;
    box-shadow: none;
    background: #fcfbf9;
}

.search-result-item {
    margin-bottom: 15px;
}

.search-result-item h3 a {
    font-family: 'GothamRounded-Medium';
    color: #585763;
    font-size: 18px;
}

.search-page-item article p {
    font-size: 12px;
}

.search-result-item .search-img {
    width: 100%;
}

.pagelist404 {
    list-style: none !important;
    margin: 0;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

.search404 button {
    height: 30px;
    background: #fcfbf9;
    border: 1px solid #eae9f3;
    border-left-color: #ffffff;
    color: #6d5ca4;
    padding: 0 10px;
}

.search404 input {
    margin: 0px;
    border: 1px solid #eae9f3;
    border-right-color: #ffffff;
    height: 30px;
    box-shadow: none;
    background: #fcfbf9;
}

.search404 {
	margin-bottom: 2em;
}

.blog-post-row .medium-8 {
    padding-left: 6px;
}

#menu-header-main-menu {
    height: 50px;	
}

#menu-header-main-menu li:hover {
    border-bottom: 4px solid;
    box-sizing: border-box;
    height: 100%;
}

#menu-header-main-menu .current_page_item {
    border-bottom: 4px solid;
    box-sizing: border-box;
    height: 100%;	
}

#menu-header-main-menu .sub-menu .current_page_item {
	border: 0px !important;
}

#menu-header-main-menu .sub-menu .current_page_item a:before {
	content: "";
    border-bottom: 2px solid #ffffff;
    position: absolute;
    bottom: -8px;
    width: 100%;
}

#menu-header-main-menu .home-menu-logo,
#menu-header-main-menu .home-menu-logo:hover {
	border: 0px !important;
    height: 39px;
}

.sub-menu-wrap .sub-menu li:hover {
	border-bottom: 0px !important;
}

.sub-menu-wrap .sub-menu li a:hover::before {
    content: "";
    border-bottom: 2px solid #ffffff;
    position: absolute;
    bottom: -8px;
    width: 100%;
}

.responsive-upper-bar {
	background: #ffffff;
    margin: 0 !important;
    max-width: 100% !important;
}

.responsive-upper-bar .columns {
	padding: 0px !important;
}

.responsive-upper-bar span {
    background: #1fa9ba;
    padding: 10px 18px 18px 16px;
    border-bottom-right-radius: 50%;
    display: inline-block;
}

.responsive-upper-bar .small-2 .home-menu-logo {
	float: right;
    margin: 3px 5px;
}

.responsive-upper-bar .home-menu-logo a {
    display: block;
    height: 100%;
}

.responsive-upper-bar .search-wrap {
    margin: 8px 0;
}

.mobMenuWrap {
	padding: 0px !important;
	display: none;
    position: absolute;
    top: 46px;
    z-index: 9999;
	width: 100%;
}

.mobMenuWrap .top-bar {
	padding: 0px !important;
}

.responsive-upper-bar {
	display: none !important;
}

.responsive-main-menu ul li {
	background: #ffffff;
	border-top: 1px solid #aeaeae;
	position: relative;
}

.responsive-main-menu ul li a {
	display: inline-block !important;
}

.responsive-main-menu ul li .accordion-link {
	float: right;
	text-indent: -9999px;
    line-height: 2em;
    max-width: 4em;
}

.responsive-main-menu ul li .accordion-link:after {
    border-color: #6d5ca4 transparent transparent;
}

.responsive-main-menu ul li .real-link {
	position: relative;
    font-family: 'GothamRounded-Medium';
    color: #6d5ca4;
	text-transform: uppercase;
	padding: 17px 10px;
}

.responsive-main-menu ul li .real-link:after {
	display: none;
}

.responsive-main-menu ul .homepage {
	display: none !important;
}

.responsive-main-menu ul li .submenu {
	margin-left: 0px !important;
}

.responsive-main-menu ul .submenu li a {
	color: #ffffff !important;
}

.responsive-main-menu ul .submenu li {
	border-top: 1px solid rgba(255, 255, 255, 0.12);
}

.mobMenuWrap .responsive-social-menu {
    position: relative;
    font-family: 'GothamRounded-Medium';
    color: #6d5ca4;
    text-transform: uppercase;
	background: #f0f0f0;
}

.mobMenuWrap .responsive-social-menu ul {
	display: block;
}

.mobMenuWrap .responsive-social-menu ul li {

}

.mobMenuWrap .responsive-social-menu ul li.menu-social {
    display: inline-block;
}

.mobMenuWrap .responsive-social-menu ul li.home {
	display: none;
}

.mobMenuWrap .responsive-social-menu ul li a {
    color: #9b99aa;
}

.mobMenuWrap .responsive-social-menu ul li a .fa {
	font-size: 20px;
}

.responsive-menu-big-wrapper {
	position: relative;
}

.responsive-rotate:after {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);	
}

.banner-overlay-wrapper .recipe-sub {
	max-width: 90% !important;
}

.header-recipe-meta .columns {
	padding-right: 0px !important;
}

.recipe-more-hidden {
	display: none;
    text-align: center;
    font-weight: normal;
}

.single-recipes section,
.single-format-standard section,
.page-template-links section,
.page-template-contact-us section,
.page-template-default section#content,
.error404 section#content {
    padding: 0px 10px;	
}

.single-recipes .blog-post-row .medium-8 img.alignleft {
	float: left;
	margin: 0 15px 15px 0;
}
.single-recipes .blog-post-row .medium-8 img.alignright {
	float: right;
	margin: 0 0 15px 15px;
}

.page-id-1057 section {
    padding: 0px !important;	
}

.page-template-page_no_sidebar .entry-content {
    padding: 0px 10px;	
}

.page-template-page_no_sidebar article .header,
.page-template-default article .header {
	display: none;
}

.responsive-main-menu ul .current_page_item:before,
.responsive-main-menu ul li:hover:before {
    content: '';
    border-left: 5px solid;
    height: 47px !important;
    display: inline-block;
    width: 7px;
    top: 0;
    position: absolute;
}

.responsive-main-menu ul .submenu li:hover:before,
.responsive-main-menu ul .submenu .current_page_item:before {
	border-color: #ffffff !important;
}

.mobMenuWrap .responsive-social-menu ul li a:hover,
.mobMenuWrap .responsive-social-menu ul .current_page_item a {
	color: #6d5ca4 !important;
}

.responsive-banner-img {
	border-top-right-radius: 230px;
	border-top-left-radius: 230px;
}

.page-feature-image {
	max-width: 40%;
	width: auto;
	position: absolute;
	top: 0;
	right: 0;
	border-top-left-radius: 170px;
	border-bottom-left-radius: 210px;
	border-top-right-radius: 0px;
	z-index: 1;
}

.owl-item {
	opacity: 0;
}

.owl-item.active {
	opacity: 1;
}

.search-results section {
    padding: 0 5px;	
}

.search-no-results .no-results {
    margin: 0 10px;
}

#nav-below .nav-previous {
	float: left;
}
#nav-below .nav-next {
	float: right;
}

.digestive-system-img {
    float: left;
    margin-right: 30px;
}

.page-id-125 .post-type-quotes .article-inner {
	min-height: 250px !important;
}

/* 
small: 0px
medium: 640px
large: 1024px
xlarge: 1200px
xxlarge: 1440px
 */

/* Less than 1700px */
@media screen and (max-width: 1600px) {
	.banner-overlay-wrapper {
		top: 15%;
	}
	.banner-overlay-wrapper h1,
	.home-title {
		font-size: 27px !important;
		line-height: 25px !important;
		line-height: initial !important;
		margin-bottom: 10px;
	}
	.banner-overlay-wrapper .subtitle {
		font-size: 20px;
	}
}

/* Less than 1400px */
@media screen and (max-width: 1400px) {
	.banner-overlay-wrapper {
		top: 10%;
	}
	.banner-overlay-wrapper .subtitle {
		font-size: 16px;
	}
	#container {
		margin-top: -70px !important;
	}
	.banner-overlay-wrapper .subtitle {
		font-size: 16px !important;
	}
}

@media screen and (min-width: 1130px) {
	.mobMenuWrap {
		display: none !important;
	}
}

/* Just before main content width */
@media screen and (max-width: 1130px) {
	.banner-overlay-wrapper {
		padding: 0 10px;
	}
	.responsive-upper-bar {
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
	}
	#mobMenu .home-menu-logo {
		background: transparent;
		width: auto;
		height: auto;
		text-indent: 0px;
		display: inherit;
	}
	.upper-bar,
	.main-bar {
		display: none !important;
	}
	.banner-overlay-wrapper .subtitle {
		max-width: 80%;
	}
	.blog .banner-overlay-wrapper .post-date,
	.single .banner-overlay-wrapper .post-date,
	.date-count .post-date {
		display: none !important;
	}
	.blog .banner-overlay-wrapper .post-date-short,
	.single .banner-overlay-wrapper .post-date-short {
	    font-family: 'GothamRounded-Medium';
		font-size: 18px;
		color: #fff;
	}
	.post-date-short {
		display: inline-block !important;
	}
	.post-wrapper .post-info .entry-title {
		font-size: 16px;
	}
	.owl-carousel-home {
		padding: 0 5px;	
	}
	.owl-carousel-home .home-title {
		padding: 0px;
	}
	#menu-footer-menu li, #menu-footer-menu {
		display: inline-block;
	}
}

/* Content wrapper max width 1080px */
@media screen and (max-width: 1080px) {
	.footer-links ul li:first-child a {
	    padding: 0 1.07rem 0 1.07rem !important;
	}
	.slide-wrapper .curve {
		display: none;
	}
	#container {
		margin-top: 0px !important;
	}
	.blog-categories .left-side,
	.blog-categories .right-side {
		width: 100% !important;
	}
}

/* Large only 1024px */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}

/* Large and up > 1024px */
@media screen and (min-width: 64em) {}


/* Medium only 1024px */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.post-wrapper {
		height: auto;
	}
	.banner-overlay-wrapper .columns {
		padding-right: 35px;
	}
	.banner-overlay-wrapper .recipe-sub {
		max-width: 100% !important;
	}
	.page-template-gut-week .post-wrapper1 .post-info.bottom-right-corner {
		width: 90%;
	}
	.recipe-wide-shrunk {
		position: absolute !important;
		left: 0;
		top: 0;
		height: 100%;
		background: rgba(0, 0, 0, 0.56) !important;
		width: 100%;
	}
	.recipe-wide-feat-img {
		max-width: 100% !important;
	}
	.page-template-default .post-type-recipes.large-8 .recipe-name {
		padding-top: 1.5em;
	}
	.contact-sidebar-wrapper-responsive {
		display: block;
	}
	.contact-sidebar-wrapper {
		display: none;
	}
	.single .post-more,
	.blog .post-more {
		display: none;
	}
	.post-type-quotes .quote-top {
		padding: 8% 3%;
	}
	.page-id-125 .post-type-quotes .article-inner {
		min-height: auto !important;
	}
	.post-wrapper .post-info {
		position: relative;
	}
}

/* Medium and up 640px to 1024px */
@media screen and (min-width: 40em) {}

@media screen and (max-width: 850px) {
	.wide-recipe-excerpt {
	    display: none;	
	}
	.page-template-default .post-type-recipes.large-8 .recipe-name {
		padding-top: 1.5em;
		clear: both;
		margin-top: 20%;
		padding: 6px 9px;
		text-align: center;
	}
	.recipe-more-hidden {
		display: block;
	}
	.post-type-recipes.large-8 .large-6 .post-more {
		display: none;
	}
	.post-type-recipes.large-8 .recipe-name {
		padding-top: 1.5em;
		clear: both;
		margin-top: 20%;
		padding: 6px 9px;
		text-align: center;
	}
	.blog .banner-overlay-wrapper h1,
	.single .banner-overlay-wrapper h1	{
	    font-size: 22px !important;	
	}
}

@media screen and (max-width: 800px) {
	.pagelist404 {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
	.banner-overlay-wrapper .recipe-sub {
		max-width: 100% !important;
		font-size: 12px !important;
		line-height: 1.3em !important;
	}
}

@media screen and (max-width: 700px) {
	.banner-overlay-wrapper .recipe-sub,
	.banner-overlay-wrapper .subtitle {
		max-width: 100% !important;
		font-size: 13px;
	}
}

 /* Small only < 640px */
@media screen and (max-width: 39.9375em) {
	.footer-menu-right {
		float: left;
	}
	.post-type-quotes .article-inner {
		min-height: 250px;
	}
	.banner-overlay-wrapper .recipe-sub {
		max-width: 100% !important;
	}
	.page-template-gut-week .post-wrapper1 .post-info.bottom-right-corner {
		width: 90%;
	}
	.recipe-wide-shrunk {
		position: absolute !important;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		background: rgba(0, 0, 0, 0.56) !important;
	}
	.pagelist404 {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	.recipe-wide-feat-img {
		max-width: 100% !important;
	}
	.page-template-default .post-type-recipes.large-8 .recipe-name {
		padding-top: 1.5em;
	}
	.contact-sidebar-wrapper-responsive {
		display: block;
	}
	.contact-sidebar-wrapper {
		display: none;
	}
	.link-page-row img {
		margin: 0px !important;
	}
	.single .post-more,
	.blog .post-more {
		display: none;
	}
	.banner-overlay-wrapper {
		position: relative;
		margin-top: 2em;
	}
	.responsive-banner-img {
		border-top-right-radius: 230px;
		border-top-left-radius: 230px;
	}

	.page-feature-image {
		max-width: 100%;
		width: auto;
		position: relative;
		top: 0;
		right: 0;
		border-top-left-radius: 230px;
		border-bottom-left-radius: 0px;
		z-index: 1;
		margin-top: 1.5em;
	}
	.copyright .right {
		text-align: left !important;
	}
	.single-recipes .blog-post-row .medium-8 {
		padding: 0px !important;
	}
	.post-type-quotes .quote-top {
		padding: 8% 3%;
	}
	.page-id-125 .post-type-quotes .article-inner {
		min-height: auto !important;
	}
	.post-wrapper .post-info {
		position: relative;
	}
}

@media screen and (max-width: 450px) {
	.responsive-upper-bar .head-search-form .collapse {
		margin-left: 5% !important;
		margin-right: 5% !important;
	}
	.single-recipes .blog-post-row .medium-8 img.alignleft,
	.single-recipes .blog-post-row .medium-8 img.alignright {
		float: none !important;
	}	
	.digestive-system-img {
		float: none;
	}
}

@media screen and (max-width: 400px) {
	#menu-footer-menu-left {
		display: inline-block !important;
	    margin-bottom: 15px;
	}
	#menu-footer-menu-left li {
	    display: inline-block;
	}
}

@media screen and (max-width: 370px) {
	.post-info.right-column .date-count {
			display: none;
	}
	.responsive-upper-bar .head-search-form .collapse {
		margin-left: 10% !important;
		margin-right: 10% !important;
	}
}

/* Hidden Content Changes */
.header-recipe-meta .five-a-day,
.header-recipe-meta .preptime,
.post-count,
.recipe-more,
.recipe-meta,
.post-type-recipes.large-8 .large-6 .post-more {
	display: none !important;
}

.header-recipe-meta .portions img {
    margin-left: 0px;
}

.recipe-sidebar-ingredients p,
.post .entry-content,
.page-template-default .entry-content,
.accordion-title,
.standard-page-content-wrapper {
	font-size: 14px !important;
}

.single-recipes .standard-page-content-wrapper ul {
	list-style-position: inside;	
}

.single-recipes .standard-page-content-wrapper ul li {
    margin-bottom: 10px;
}

.postid-5865 .banner-overlay-wrapper h1,
.postid-3191 .banner-overlay-wrapper h1 {
    font-size: 33px !important;
}

.page-id-1057 .left-side p {
    margin-top: 10px;
}

.page-id-1057 .recipe-cat-cloud li {
    padding: 0;
}

.recipe-cat-cloud .check-label {
    color: #fff !important;
    margin-left: 5px !important;
    margin-right: 5px !important;
    padding: 11px 5px 4px 5px;
}

.recipe-check:checked + .check-label {
	color: #fff !important;
    border-bottom: 4px solid;
}